Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231408 - Hard coded value in lvm.sh resource agent causes failures.
Summary: Hard coded value in lvm.sh resource agent causes failures.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: rgmanager
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 00:33 UTC by Jonathan Earl Brassow
Modified: 2009-04-16 20:22 UTC (History)
6 users (show)

Fixed In Version: RHBA-2007:149
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-21 16:20:01 UTC


Attachments (Terms of Use)
patch (deleted)
2007-03-08 00:35 UTC, Jonathan Earl Brassow
no flags Details
patch (deleted)
2007-03-08 00:37 UTC, Jonathan Earl Brassow
no flags Details | Diff

Description Jonathan Earl Brassow 2007-03-08 00:33:38 UTC
$SUBJECT.  Patch follows.

Comment 1 Jonathan Earl Brassow 2007-03-08 00:35:55 UTC
Created attachment 149537 [details]
patch

Comment 2 Jonathan Earl Brassow 2007-03-08 00:37:16 UTC
Created attachment 149538 [details]
patch

Thanks to robert lawton for the bug report and fix.
Patch applies to root of rgmanager tree.

Comment 3 Jonathan Earl Brassow 2007-03-08 19:38:29 UTC
patch applied.

Comment 6 Jonathan Earl Brassow 2007-03-15 21:29:24 UTC
post -> modified



Note You need to log in before you can comment on or make changes to this bug.